<VisualStudioProject>
    <CSHARP
        ProjectType = "Local"
        ProductVersion = "7.0.9466"
        SchemaVersion = "1.0"
        ProjectGuid = "{3FD95BE6-998B-49F6-B012-F99A629A08B4}"
    >
        <Build>
            <Settings
                ApplicationIcon = "App.ico"
                AssemblyKeyContainerName = ""
                AssemblyName = "LTOOLSnet"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "WinExe"
                RootNamespace = "LTOOLSnet"
                StartupObject = "FHTE.LTOOLS.GUI.LTOOLSnet"
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "true"
                    Optimize = "false"
                    OutputPath = "bin\Debug\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "true"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    Optimize = "true"
                    OutputPath = "..\..\bin\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Data.dll"
                />
                <Reference
                    Name = "System.Drawing"
                    AssemblyName = "System.Drawing"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Drawing.dll"
                />
                <Reference
                    Name = "System.Windows.Forms"
                    AssemblyName = "System.Windows.Forms"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.Windows.Forms.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "..\..\..\..\..\..\WINDOWS\Microsoft.NET\Framework\v1.0.3705\System.XML.dll"
                />
                <Reference
                    Name = "SHDocVw"
                    Guid = "{EAB22AC0-30C1-11CF-A7EB-0000C05BAE0B}"
                    VersionMajor = "1"
                    VersionMinor = "1"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
                <Reference
                    Name = "AxSHDocVw"
                    Guid = "{EAB22AC0-30C1-11CF-A7EB-0000C05BAE0B}"
                    VersionMajor = "1"
                    VersionMinor = "1"
                    Lcid = "0"
                    WrapperTool = "aximp"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "AddDriveDialog.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "AddDriveDialog.resx"
                    DependentUpon = "AddDriveDialog.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "App.ico"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "DirectoryNode.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "DirFilePanel.cs"
                    SubType = "UserControl"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "DirFilePanel.resx"
                    DependentUpon = "DirFilePanel.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "FilePatternDialog.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "FilePatternDialog.resx"
                    DependentUpon = "FilePatternDialog.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "HelpBox.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "HelpBox.resx"
                    DependentUpon = "HelpBox.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "LDir.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ListViewItemFile.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "LTOOLSnet.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "LTOOLSnet.resx"
                    DependentUpon = "LTOOLSnet.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ModifyDosDialog.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ModifyDosDialog.resx"
                    DependentUpon = "ModifyDosDialog.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "ModifyLinuxDialog.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "ModifyLinuxDialog.resx"
                    DependentUpon = "ModifyLinuxDialog.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "MyDebug.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "MyDebug.resx"
                    DependentUpon = "MyDebug.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "PartitionsDialog.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "PartitionsDialog.resx"
                    DependentUpon = "PartitionsDialog.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "PlatformInvokeKernel32.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "RemoteBoxDialog.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "RemoteBoxDialog.resx"
                    DependentUpon = "RemoteBoxDialog.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "RemoteHost.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "StringTokenizer.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

